/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Challenge.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Challenge/DoMath.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Challenge/TypeString.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/ErrorLoggingObject.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Helpers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/KeyManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Render.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Render/Image.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Render/Image/Imager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Render/Image/Imager/effects.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Render/Image/Imager/effects/sinewarp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Render/Image/Imager/layers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Render/Image/Imager/layers/bg.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Render/Image/Imager/layers/distraction_lines.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Render/Image/Imager/layers/text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Render/Text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Render/Text/HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Render/Text/Plain.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/StandardAttributesObject.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/Tutorial.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Authen/PluggableCaptcha/ValidityObject.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::Challenge.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::Challenge::DoMath.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::Challenge::TypeString.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::ErrorLoggingObject.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::Helpers.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::KeyManager.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::Render.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::Render::Image::Imager.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::Render::Image::Imager::effects.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::Render::Image::Imager::effects::sinewarp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::Render::Image::Imager::layers.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::Render::Text::HTML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::Render::Text::Plain.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::StandardAttributesObject.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::Tutorial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Authen::PluggableCaptcha::ValidityObject.3
